Inside of the string-table "kh65utykppu" contains a var that enables script-enforcer on the client. Not only does this value enable SE, it also is used to authenticate with the server.

You can also use this string table to disable SE, but if the server has the scriptenforcer_initialkick var turned on, you will be kicked in a few minutes unless you auth.

I do this with a lua module, but you should at least get the gist of it.
Code:

-- Done in a stringtable changed callback
SE_HASH = tonumber( CRC32("gm_hpbwgphll_gm") )
local var = stringTable:GetNumber( stringNumber ) -- This is the crc var that enables SE
SE_AUTH = xor( var, (2 - SE_HASH) ) >> 4

-- Done when the client enters the server and authenticates the client with SE
local cmd = string.format( "se auth %i", SE_HASH - 1 )
console.Command( cmd )
cmd = string.format( "se auth %s", SE_AUTH )
console.Command( cmd )



